 
@media screen and (max-width:1200px){
	#pagewrap{
		width:90%;
	}
	 
}
@media screen and (max-width:1160px){
	#banner_top{
		position:relative;
		margin-top:-80px;
	}
	
}
@media screen and (max-width:1075px){
	.logo{
		left:0;
	}
	header{
		padding-bottom:25px;
	}
	.arwL{
		left:5px;
	}
	.arwR{
		right:5px;
	}
	
}
@media screen and (max-width:950px){
	.ftr_mid_box2{
		width:20%;
	}
	.ftr_mid_box2 img{
		width:100%;
		height:auto;
	}
	
}
@media screen and (max-width:700px){
	.ftr_mid_box1{
		width:40%;
		margin-bottom:20px;
	}
	.ftr_mid_box1:nth-child(2){
		margin:0;
		float:right;
		width:40%;
		text-align:right;
		margin-bottom:20px;
	}
	.ftr_mid_box2{
		width:40%;
	}
	.bkn{
		left:10px;
		right:inherit;
	}
	#banner_top{
		margin-top:-30px;
	}
	 
	
	
}

@media screen and (max-width:500px){
	.ftr_mid_box1{
		width:100%;
		margin:10px 0;
		
	}
	.ftr_mid_box1:nth-child(2){
		width:100%;
		margin:10px 0;
		text-align:left;
	}
	.ftr_mid_box2{
		width:100%;
	}
	.ftr_mid_box2 img{
		width:auto;
		height:auto;
	}
	.logo{
		width:260px;
		float:none;
		margin:0px auto;
		position:relative;
	}
	.header_top{
		text-align:center;
		float:left;
	}
	.header_right{
		width:100%;
	}
	.menu{
		float:right;
		margin-top:10px;
	}
}
@media screen and (max-width:350px){
	.banner_top_box{
		width:240px;
	}
	
}